


.color-7527 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7527 > .ci-check {
    color: #FFFFFF;
}


.color-9848 {
    background: #65330b;
    border: .1rem solid #65330b;
}

.color-9848 > .ci-check {
    color: #FFFFFF;
}


.color-9850 {
    background: #3D3D30;
    border: .1rem solid #3D3D30;
}

.color-9850 > .ci-check {
    color: #FFFFFF;
}


